DIPlib Documentation - ©1995-2009 Quantitative Imaging Group, Delft University of Technology.

# FeatureDescriptionFree

Free a Feature Description

## SYNOPSIS

`#include "dip_measurement.h"`

dip_Error dip_FeatureDescriptionFree ( description )

## FUNCTION

This function frees a Feature Description data structure. This is not the preferred way of freeing a Feature Description. Use the resources mechanism instead (Resources tracking structure. See `ResourcesNew`).

## ARGUMENTS

Data type | Name | Description
`dip_FeatureDescription *` | `description` | Feature Description to be freed

## SEE ALSO

`MeasurementFeatureDescription`, `FeatureDescriptionFree`, `FeatureDescriptionNew`, `FeatureDescriptionSetName`, `FeatureDescriptionGetName`, `FeatureDescriptionSetDescription`, `FeatureDescriptionGetDescription`, `FeatureDescriptionSetLabels`, `FeatureDescriptionGetLabels`, `FeatureDescriptionSetLabel`, `FeatureDescriptionSetUnits`, `FeatureDescriptionGetUnits`, `FeatureDescriptionSetDimensionLabels`

DIPlib on-line documentation | Function reference | Global function index